/* highlight */
.hl, .hl2{background:url(../images/hl-dot-dodgeblue.png) repeat-x top;clear:both;height:2px;overflow:hidden;width:100%;}
.hl2{background:none;border-top:1px solid #fafafa;border-bottom:1px solid #F0F2F4;height:0px;}
.lowlight{background:url(../images/post-bg-steelblue.png) repeat-x left bottom;}
.lowlight2{background:url(../images/post-bg-short-steelblue.png) repeat-x left bottom;}
.toplight{background:url(../images/box-bgr-steelblue.png) repeat-x top left;}

input{background:url(../images/form-field-bg.gif) no-repeat;border-top:1px solid #ccc;border-right:1px solid #aaa;border-bottom:1px solid #aaa;border-left:1px solid #ccc;}
.button, input[type="submit"], .submit{border-color:#607080 #506070 #506070 #607080;border-style:solid;border-width:1px;font-family:Arial, Helvetica, 'Lucida Sans Unicode', 'Century Gothic', Verdana, Tahoma, sans-serif;background:#F7F7F8 url(../images/lightgrayup.png) repeat-x left top;margin:0;padding:2px 3px 1px 5px;letter-spacing:.1em;text-transform:uppercase;color:#1873CC;}
.button:hover, input[type="submit"]:hover, .submit:hover{color:#800000;}
.button:active, input[type="submit"]:active, .submit:active{background:#F0F2F4 url(../images/lightsteelbluedown.png) repeat-x left top;}
.blue{border-color:#444 #000 #000 #444;border-style:solid;border-width:1px;background:#072A5A url(../images/steelbluebg.png) repeat-x 0 0;color:#FFF;}
textarea{border-color:#DEDEDE #bbb #bbb #DEDEDE;border-style:solid;border-width:1px;font:110% Arial, Helvetica, 'Lucida Sans Unicode', 'Century Gothic', Verdana, Tahoma, sans-serif;background:url(../images/form-field-bg.gif) no-repeat;padding:5px 3px 3px 7px;}
textarea:focus{border:solid 1px #999;}

/* comments ---- comment area  */
.nocomments{display:none;}
h3#comments{background:url(../images/icons/comment_steelblue.png) no-repeat 0px 6px;padding-left:20px;clear:both;}
#respond h3{background:url(../images/icons/edit_steelblue.png) no-repeat 0px 6px;padding-left:20px;margin:20px 0px 0px;clear:both;}

/* commentform */
#commentform{margin-top:10px;}
#commentform label{font-weight:bold;color:#836313;font-size:100%;padding-left:5px;}
#commentform .commentWarning{color:#708090;}
#commentform .commentWarning a{color:#1873CC;}
#commentform .commentWarning a:hover{color:#800000;}
#commentform small{font-size:90%;}
#commentform input{padding:5px;}
#commentform textarea{width:480px;height:140px;}
#commentform textarea:focus, #commentform input[type="text"]:focus{border:solid 1px #999;}

/* comment list */
.commentlist{margin:10px 0px;padding-left:45px;line-height:130%;font-family:Arial, Helvetica, 'Lucida Sans Unicode', 'Century Gothic', Verdana, Tahoma, sans-serif;}
.commentlist li{padding:5px 10px;}
.commentlist ul.children{list-style-type:none;margin:.7em;}
.commentlist ul.children .even{background:#fff;}
.commentlist .alt{background:#E5EEF4;}
.commentlist cite{font-weight:bold;font-style:normal;font-size:110%;}
img.avatar{float:right;margin:5px;}
.commentlist .comment-meta{margin-bottom:5px;display:block;font-size:87%;}
.commentlist .comment-meta  a{color:#999999;}

/* Search form */
#s{background:#FFF url(../images/search.gif) no-repeat scroll left top;border-color:#506070 #607080 #607080 #506070;border-style:solid;border-width:1px;margin-right:4px;padding:2px 3px 3px 22px;width:185px;color:#386890;}

/* Rounded corners in anything but IE */
.wp-caption, .rounded5, .wp-pagenavi a, .wp-pagenavi span{-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.rounded10{-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

/* Common */
dt{font-weight:bold;}
dd{font-style:italic;}
sup{font-size:.8em;vertical-align:top;}
sub{font-size:.8em;vertical-align:bottom;}
acronym, abbr{letter-spacing: .1em;font-weight:bold;}

/* WP stats */
#wpstats{width:0px;height:0px;overflow:hidden;}

/* Add border or hide something */
.border{padding:2.5px;border:1px solid #ccc;}
.hidden{display:none;visibility:hidden;}

/* Wordpress caption */
.wp-caption{text-align:center;background:#FFF url(../images/box-bgr-steelblue.png) repeat-x 0 0;border:1px solid #ddd;margin:10px;padding:4px;margin-bottom:1em;}
.wp-caption-text{font-size:11px;text-align:center;margin:0;padding:6px 3px 2px;line-height:16px;}
.wp-caption img{margin:0;padding:0;border:0 none;margin-top:5px;}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;	margin: 0;}

/* FLOATING AND ALIGNMENT */
.aligncenter,.alignnone{display:block;margin-left:auto;margin-right:auto;}
.center, .textcenter{text-align:center;}
.alignleft{float:left;margin:0 1.4em .4em 0;}
.left{float:left;}
.textleft{text-align:left;}
.alignright{float:right;margin:0 0 .4em 1.4em;}
.right{float:right;}
.textright{text-align:right;}
.clear{clear:both;}
.block{display:block;}
img.center, img[align="center"]{display:block;margin-left:auto;margin-right:auto;}
img.left, img[align="left"]{float:left;margin:2px 10px 5px 0px;}
img.right, img[align="right"]{float:right;margin:2px 0px 5px 10px;}
	
/* CLEARFIX -- fixes clearing issue for floated elements */
.fix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fix{display:inline-block;} 
* html .fix{height:1%;}
.fix{display:block;}
	
/* PIPED LINKS */
.piped{display:block;zoom:1;padding:0;margin:0;float:left;}
.piped:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.piped li{float:left;display:inline;}
.piped a{padding:0 0 0 0.5em;margin-left:0.5em;}
.piped .first{border-left:0 !important;padding-left:0;margin-left:0 !important;}
.piped small{display:none;}